@charset "UTF-8";
/* CSS Document */

#theme {
	background:url("../images/bg_img_01.png"),#ecceb2;
    background-repeat:no-repeat;
	background-position:center top;
	-webkit-background-size:auto;
	background-size:auto;
	min-width:1000px;
}
#theme #fp-l a,
#theme #fp-l a:link,
#theme #fp-l a:visited,
#theme #fp-l a:hover,
#theme #fp-l a:active { color:#06c;}

#theme #fp-l h2 { color:#5f2916; background:url("/common/images/pattern/pat_brown_007.png") repeat; border-bottom: 4px solid #5f2916;
	-webkit-background-size:5px 5px;
	background-size:5px 5px;}
#theme #fp-l h3 { background-color: #5f2916;}
#theme #fp-l h4 { border-left-color: #7bbde7;}
#theme #fp-l #fp-airdate { color: #5f2916; padding-top: 0.6em; margin-top: 0;}
#theme #fp-l #fp-nextdate { color: #5f2916;}

#theme #fp-l .btn a { color: #fff; background-color:#7bbde7; box-shadow: 0 4px 0 #286a9d,inset 0 0 2px rgba(255, 255, 255, 0.6);}
#theme #fp-l .btn a:hover { background-color: #77c6ff;}
#theme #fp-l p.apply a { float: none; width: 17em; margin: 0 auto; display: block;}

/* backnumber ---------- */
#theme #fp-l #fp-cnt .listbox { background-color:#fff;}
.pc {
	display: block;
}
.sp {
	display: none;
}
.cx_smartphoneview .pc {
	display: none;
}
.cx_smartphoneview .sp {
	display: block;
}
#caststaff .cast {
	width: 290px;
	float: left;
}
#caststaff .staff {
	width: 290px;
	float: right;
}
#caststaff:after{
	display: block;
	content: "";
	clear: both;
}
.movie{
	background: #fff;
	padding: 10px;
	border-top: 4px solid #067ad4;
}
.movie .ttl{
	text-align: center;
	margin:14px 0 20px;
}
.movie .lead_01{
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color: #ff0084;
	padding: 10px;
}
#fp-tmppage-simple-youtube_movielist li{
display: none;
}
/*#fp-tmppage-simple-youtube_movielist li:last-child{
display: block;
}
#fp-tmppage-simple-youtube_movielist li:nth-last-child(2){
display: block;
}
#fp-tmppage-simple-youtube_movielist li:nth-last-child(3){
display: block;
}
#fp-tmppage-simple-youtube_movielist li:nth-last-child(4){
display: block;
}*/
.notice .guidelines{
	border: #067ad4 1px solid;
	padding: 20px;
	margin-top: 10px;
}
.notice .lead_02{
	padding: 10px 0;
	font-size: 16px;
	text-align: center;
}
.notice .guidelines .b_01{
	font-size: 16px;
	text-align: center;
	font-weight: 600;
}
.notice .guidelines ul {
	margin-left: 10px;
}
.notice .guidelines ul li:before{
	position: relative;
    top: -4px;
    left: -8px;
    display: inline-block;
    width: 4px;
    height: 4px;
    content: '';
    border-radius: 100%;
    background: #444444;
}
.notice .moredetail{
	margin-top: 20px;
}
.notice .moredetail .lead_03{
	padding-bottom: 10px;
}
.notice .moredetail p .b_02{
	font-weight: 600;
	color: #ff0000;
}
.notice .moredetail p .b_03{
	font-weight: 600;
	color: #ff0084;
	font-size: 16px;
}
.notice .moredetail p .b_04{
	font-weight: 600;
	color: #067ad4;
	font-size: 16px;
}
.notice .moredetail p .b_05{
	font-size: 14px;
}
.notice .moredetail p .b_06{
	font-weight: 600;
	color: #007532;
	font-size: 16px;
}
/* ------------------------------
  for Smartphone
------------------------------ */
.cx_smartphoneview #theme { min-width:640px;}
.cx_smartphoneview #theme #fp-l h2 { background-image:url("/common/images/pattern/pat_brown_007.png") ;
	-webkit-background-size:10px 10px;
	background-size:10px 10px;}
.cx_smartphoneview #theme #fp-l #fp-cnt .square_btn{width:90%;}
.cx_smartphoneview #theme #fp-l #fp-airdate { color: #5f2916; font-size: 1.4em;}
.cx_smartphoneview #theme #fp-l #fp-cnt .owabi p{
	text-align: left;
}
.cx_smartphoneview .movie .lead_01{
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #ff0084;
	padding: 10px;
}
.cx_smartphoneview #caststaff .cast {
	width: 100%;
	float: none;
}
.cx_smartphoneview #caststaff .staff {
	width: 100%;
	float: none;
}
.cx_smartphoneview .notice .guidelines{
	border: #067ad4 2px solid;
}
.cx_smartphoneview .notice .lead_02{
	font-size: 26px;
	text-align: center;
}
.cx_smartphoneview .notice .guidelines .b_01{
	font-size: 26px;
	text-align: center;
	font-weight: 600;
}
.cx_smartphoneview .notice .guidelines ul li:before{
	position: relative;
    top: -8px;
    left: -8px;
    display: inline-block;
    width: 4px;
    height: 4px;
    content: '';
    border-radius: 100%;
    background: #444444;
}
.cx_smartphoneview .notice .moredetail p .b_03{
	font-weight: 600;
	color: #ff0084;
	font-size: 26px;
}
.cx_smartphoneview .notice .moredetail p .b_04{
	font-weight: 600;
	color: #067ad4;
	font-size: 26px;
}
.cx_smartphoneview .notice .moredetail p .b_05{
	font-size: 24px;
}
.cx_smartphoneview .notice .moredetail p .b_06{
	font-weight: 600;
	color: #007532;
	font-size: 26px;
}